.kslj_100 {
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.kslj_2 {
	height: 71px;
	width: 30%;
	float: left;
	margin-right: 8px;
	border-radius: 10px;
	position: relative;
	margin-bottom: 15px;
}
.kslj_2_title {
	text-align: center;
	padding-top: 26px;
	font-size: 17px;
}
.kslj_2_pic_2 {
    top: 41%;
    left: 7%;
    display: none;
}
.kslj_2_pic_3 {
    top: 39%;
    left: 11%;
    display: none;
}
.kslj_2_pic_4 {
    top: 41%;
    left: 6%;
    display: none;
}
.kslj_2_pic_5 {
    top: 38%;
    left: 10%;
    display: none;
}
.kslj_2_6 .kslj_2_title a {
    font-size: 13px;
    padding-left: -3px;
    line-height: 27px;
}
.zxdt_4 {
    padding: 8px 0;
	width: 98%;
}
.zxdt_2 {
    width: calc(99% - 10px);
}
.zxdt_titel {
    width: 98%;
}

.post-41 .tt .tit .title_2 {
    padding: 5px 7px;
    font-size: 10px;
    margin-right: -5px;
    transform: scale(0.83,0.83);
}
.post .more_btn .more_text, .post .more_text {
    border-radius: 0px;
    border: 0px solid #639642;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding: 3px 8px;
    position: absolute;
    top: -1px;
    right: -10px;
    width: 71px;
    text-align: center;
}
.zsxx_3 {
    padding: 9px 0;
}
.news_meta.shijiangyangs {
    padding-top: 0px;
}
.link_icon .news_list li.news .link_con {
    font-size: 14px;
}
.ewm_1 {
    padding-left: 10px;
}
.ewm_2 {
    padding-right: 0px;
}
.zxdt_2 a {
    width: calc(97% - 0px);
}
.zxdt_3 {
    display: none;
}


@media screen and (max-width: 375px) {
  .sylgx {
    font-size: 26px;
    color: #fff;
    font-family: GB2312 KaiTi_GB2312;
    padding-bottom: 34px;
    letter-spacing: 2px;
    padding-left: 22px;
}  
.header .sitelogo a img {
    max-width: 85%;
    margin: -19px 0px;
    padding-left: 20px;
}
.scroller {
    width: 100%;
    height: auto;
}

}


.title_4,.title_3 {
    margin-top: 0px;
 }
.title_4 {
	width:60px;
	text-align:center;
}